// Package main provides the command-line entrypoint.
package main

import (
	"coopcloud.tech/abra/cli/updater"
)

// Version is the current version of Kadabra.
var Version string

// Commit is the current git commit of Kadabra.
var Commit string

func main() {
	if Version == "" {
		Version = "dev"
	}
	if Commit == "" {
		Commit = "       "
	}

	updater.RunApp(Version, Commit)
}
